using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;
using System.Data.OleDb;
using System.Data.SqlClient;
using System.Configuration;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page
{

    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void RadGrid1_NeedDataSource(object source, Telerik.Web.UI.GridNeedDataSourceEventArgs e)
    {
        RadGrid1.DataSource = Getdata();
    }

    private object Getdata()
    {
        DataTable dt = new DataTable();
        dt.Columns.Add(new DataColumn("UserName", typeof(int)));
        dt.Columns.Add(new DataColumn("Password", typeof(string)));

        for (int i = 0; i < 15; i++)
            dt.Rows.Add(i, i.ToString());

        return dt;

    }

}
